PHP Nuke + phpBB2.1.2?

Discussion of general topics related to the new version and its place in the world. Don't discuss new features, report bugs, ask for support, et cetera. Don't use this to spam for other boards or attack those boards!
Forum rules
Discussion of general topics related to the new release and its place in the world. Don't discuss new features, report bugs, ask for support, et cetera. Don't use this to spam for other boards or attack those boards!
Locked
Alec Barker
Registered User
Posts: 10
Joined: Thu Jun 10, 2004 5:46 pm

PHP Nuke + phpBB2.1.2?

Post by Alec Barker »

Hi Guys,
is it possible for me to install phpBB2.1.2 onto PHP Nuke 7.3?

Thanks in advance,
Alec
geocator
Registered User
Posts: 100
Joined: Fri Jan 09, 2004 11:45 pm

Re: PHP Nuke + phpBB2.1.2?

Post by geocator »

You should probably ask the PHP Nuke developers. This I can tell you....

1) 2.1.2 is development code full of bugs and completley unsupported.
2) phpBB has never supported the nuke ports, they are made by other people.
andrew johnson
Registered User
Posts: 195
Joined: Wed Jul 09, 2003 1:46 am

Re: PHP Nuke + phpBB2.1.2?

Post by andrew johnson »

the rules wrote don't ask for support
i love valentino rossi = it COOOL
TEST test test test
MoonBuggy
Registered User
Posts: 103
Joined: Fri Nov 23, 2001 1:24 pm
Location: Leeds, UK
Contact:

Re: PHP Nuke + phpBB2.1.2?

Post by MoonBuggy »

It might be possible, it might not. Even if we supported the 2.1 branch (which we currently do not) we would not be able to offer support on a *nuke integration since we do not support 3rd party ports.

Essentially all there is to say is that if you can't do it without help then you shouldn't be doing it at all, at least not with the software at it's current stage.

Locked.
"that's why I lie in ponds wrapped in my sleeping bag going 'bloop' all night long" - Pit, on IRC
Locked